@import '../../../../assets/styles/common.scss';

.orbitracker-details-tabs {
    height: calc(100vh - 220px);

    .mdl-tabs__tab-bar {
        margin-bottom: 20px;
        justify-content: flex-start;
    }

    .mdl-tabs.is-upgraded .mdl-tabs__tab.is-active {
        color: #000;
        &:after {
            background: $bgColor;
        }
    }

    .mdl-tabs__tab {
        font-weight: bold;
    }

    .mdl-tabs__tab .mdl-tabs__ripple-container .mdl-ripple {
        background: $bgColor;
    }
}

.orbitracker-details-tab {
    height: calc(100% - 70px);
}

@media screen and (max-width: 768px) {
    .orbitracker-details-tabs {
        height: calc(100vh - 120px);
    }
    .orbitracker-details-tab {
        overflow-y: auto;
        height: calc(100% - 50px);
    }
    .orbitracker-params-container {
        height: auto;
        overflow: hidden;
    }
}